CVE-2013-5810

HIGH

Description

Unspecified vulnerability in Oracle Java SE 7u40 and earlier and JavaFX 2.2.40 and earlier allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors.

References

http://marc.info/?l=bugtraq&m=138674073720143&w=2

http://rhn.redhat.com/errata/RHSA-2013-1440.html

http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A19094

Details

Source: MITRE

Published: 2013-10-16

Updated: 2017-09-19

Risk Information

CVSS v2.0

Base Score: 9.3

Vector: (AV:N/AC:M/Au:N/C:C/I:C/A:C)

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH